2 Replies Latest reply on Feb 6, 2017 8:06 AM by Wolfgang Mayer

    Can I get compatible entity bean in wildfly 10?

    Namhyeon Go Newbie

      Hi.

       

      I finding articles about entity bean compatible issue.

      According a few articles, Entity bean is no longer support from JBoss EAP 7.

       

      But I want deploy use application that complied with entity bean. so, I finding about compatible entity bean.

       

      Or, Can I get migration tutorial or step in source code?

       

      Anyone have a few informations?

       

      Message Example:

      15:04:44,212 ERROR [org.jboss.as.controller.management-operation] (Controller Boot Thread) WFLYCTL0013: Operation ("deploy") failed - address: ([("deployment" => "ra.jar")]) - failure description: {

      "WFLYCTL0080: Failed services" => {"jboss.deployment.unit."filename,jar".PARSE" => "org.jboss.msc.service.StartException in service jboss.deployment.unit."ra.jar".PARSE: WFLYSRV0153: Failed to process phase PARSE of deployment "filename.jar"

      Caused by: org.jboss.as.server.deployment.DeploymentUnitProcessingException: WFLYEJB0450: Entity Beans are no longer supported, beans UserData cannot be deployed"},